<?php get_header(); ?>
	<div id="content">
	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>

			<div class="entry" id="post-<?php the_ID(); ?>">
				<div class="ehead">
					<div class="ehleft">
						<div class="date">
							<div class="dd"><?php the_time('t'); ?></div>
							<div class="mo"><?php the_time('M'); ?></div>
						</div>
					</div>
					<div class="ehright">
						<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Читать полностью <?php the_title(); ?>"><?php the_title(); ?></a></h2>
						<div class="entryinfo"><?php edit_post_link('Править', '', ' | '); ?> <strong><?php the_author(); ?></strong> | <?php the_category(', ') ?> | <?php comments_popup_link('Ваш отзыв', '1 отзыв', 'Отзывов: %'); ?></div>
					</div>
					<div class="clearer"></div>
				</div>
				<?php the_content('Читать полностью &raquo;'); ?>	
			</div>

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Предыдущая страница') ?></div>
			<div class="alignright"><?php previous_posts_link('Следующая страница &raquo;') ?></div>
			<div class="clearer"></div>
		</div>

	<?php else : ?>

		<h2 class="center">Не найдено</h2>
		<p class="center">К сожалению, по вашему запросу ничего не найдено.</p>
	<?php endif; ?>
	</div>
<?php get_sidebar(); ?>
<?php get_footer(); ?>